## js-dbus-bridge 0.8+bzr33

=== debian/changelog ===
js-dbus-bridge (0.8+bzr33) precise; urgency=low

  * "Auto build."

 -- root <root@ps-clean-precise-i386.defaultdomain>  Tue, 27 Mar 2012 15:43:55 +0000

js-dbus-bridge (0.8) precise; urgency=low

  * Make method calls from js to dbus always async
  * Implement a whitelist for name registration and callable methods

 -- Ugo Riboni <ugo.riboni@canonical.com>  Fri, 16 Mar 2012 18:11:10 +0100

js-dbus-bridge (0.7) precise; urgency=low

  * Bumping version before releasing to precise

 -- Ugo Riboni <ugo.riboni@canonical.com>  Tue, 06 Mar 2012 11:36:45 +0100

js-dbus-bridge (0.6) oneiric; urgency=low

  * Allow JS-initiated calls to objects on the bus. Refactor message names.
  * Remove unnecessary whitespace in various files. No actual changes.

 -- Ugo Riboni <ugo.riboni@canonical.com>  Tue, 14 Feb 2012 00:43:25 +0100

js-dbus-bridge (0.5) oneiric; urgency=low

  * Use txWS instead of Autobahn as websocket library

 -- Ugo Riboni <ugo.riboni@canonical.com>  Thu, 09 Feb 2012 10:19:31 +0000

js-dbus-bridge (0.4) oneiric; urgency=low

  * added js-dbus-bridge.desktop to be installed to 
    /etc/xdg/autostart 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 03 Feb 2012 23:23:06 -0500

js-dbus-bridge (0.3) oneiric; urgency=low

  * Fix incorrect runtime dependency

 -- Ugo Riboni <ugo.riboni@canonical.com>  Fri, 03 Feb 2012 12:25:11 +0100

js-dbus-bridge (0.2) oneiric; urgency=low

  * initial packaging modifications.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 02 Feb 2012 13:55:36 -0500

js-dbus-bridge (0.1) oneiric; urgency=low

  * Initial release

 -- Ugo Riboni <ugo.riboni@canonical.com>  Thu, 02 Feb 2012 12:19:12 +0100
