=== debian/control ===
Source: js-dbus-bridge
Section: python
Priority: optional
Maintainer: Ugo Riboni <ugo.riboni@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: https://launchpad.net/newyork
Vcs-Bzr: lp:~newyork-team/newyork/js-dbus-bridge

Package: js-dbus-bridge
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
	 python-dbus
Description: JavaScript/DBUS bridge daemon
 A small daemon that allows JS scripts to expose themselves as objects on DBUS 
 and access other DBUS services. The JS scripts need to be able to open
 Websocket connections to be able to use this daemon.
